#inner-box{
    height: 250px;
    width: 250px;
    border-width: 20px;
    border-style: solid;
    border-color: gray;
    background-color: rgb(187, 187, 187);
}
#outer-box{
    background-color: teal;
    padding: 50px;
    height: 300px;
    width: 300px;
}
.bg-img1{
    width: 50%;
    border-radius: 20px;
    border: 5px solid pink;
}